<template>
  <div class="newbi-report-report">
    <div class="top-wrapper">
      <el-breadcrumb separator-class="el-icon-arrow-right">
        <el-breadcrumb-item to="/newbi/report/list">
          我的报告
        </el-breadcrumb-item>
        <el-breadcrumb-item> {{ folderName }} </el-breadcrumb-item>
      </el-breadcrumb>
    </div>
    
  </div>
</template>
<script>
export default {
  data() {
    return {
      id: "",
      folderName: "",
    };
  },
  created() {
    let { id, folderName } = this.$route.query;
    this.id = id;
    this.folderName = folderName;
  },
  methods: {},
};
</script>
<style lang="scss">
.newbi-report-report {
  box-sizing: border-box;
  .top-wrapper {
    padding: 16px 10px;
    border-bottom: 1px solid #ccc;
  }
}
</style>